Tell the chat you are typing
POST /api/member/chats/{chatId}/typing. Tell the chat you are typing. Headless LMS Chats API reference.
Any active member of the organization. For a participant while the chat is open and not locked (403 otherwise). The others see you typing for 5 s; a repeat within 2 s is dropped.
Path Parameters
chatId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/member/chats/string/typing"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Read one of your chats GET
GET /api/member/chats/{chatId}. Read one of your chats. Headless LMS Chats API reference.
Open message flags in a community you moderate GET
GET /api/member/communities/{communityId}/message-queue. Open message flags in a community you moderate. Headless LMS Chats API reference.